<template>
  <div class="module module-cookiedeclaration" :class="{'pb-0' : data.removePaddingBottom}">
      <div class="row">
        <div class="col-12 col-md-8 col-lg-6 offset-lg-1">
          <script id="CookieDeclaration"
            src="https://consent.cookiebot.com/e5b8aca2-fb5f-425a-8bb7-f47a64b8a88f/cd.js"
            type="text/javascript" async
          ></script>
        </div>
      </div>
  </div>
</template>

<script>
export default {
  props: {
    data: {
      type:Object,
      default: () => {},
    }
  },
};
</script>

<style lang="scss">
  .module-cookiedeclaration {
    padding: 4rem 0;
  }
</style>
